<?php

declare(strict_types=1);

namespace KupShop\ComponentsBundle\Interfaces;

readonly class InstagramPost
{
    public function __construct(
        public string $link,
        public array $image_standard,
        public string $caption,
    ) {
    }
}
